Subject: bug#30676: Please make smie-config-guess interruptible

From: Reuben Thomas <[email-masked]>
Date: Fri, 2 Mar 2018 23:51:08 +0000

On 2 March 2018 at 23:47, Noam Postavsky <[email-masked]> wrote:
>
> Do you have anything that's setting `inhibit-quit'?

Not in my own init code, but I see that org-mode and magit and helm do
in various places. So if one of those is somehow leaking…but they all
seem to be let bindings, so surely shouldn't be causing a global
problem…

-- 
https://rrt.sc3d.org